aboutsummaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/ak5
1 files changed, 5 insertions, 0 deletions
diff --git a/bin/ak b/bin/ak
index 8f6305f..5277fad 100755
--- a/bin/ak
+++ b/bin/ak
@@ -148,6 +148,10 @@ case "$1" in
$subcmd/main.sh $subargs
_ak_exit_program $? "$subcmd module finished";
;;
+ -s|--shell)
+ ak sh -s
+ _ak_exit_program $? "Shell terminated";
+ ;;
esac
if [ -f "$AK_BINDIR/ak-$subcmd" ]
@@ -170,6 +174,7 @@ else
fi
counter=$(($counter + 1))
done
+ _ak_usage
find $AK_BINDIR | while read available
do
echo $(basename $available) |\